ZCS 8.8.8 & zex...
 
Notifications
Clear all

ZCS 8.8.8 & zextras

softwheat
(@softwheat)

Dear Zextras,

Brand new to your software in the last year, so we have a time in date for the release of Zimbra 8.8.8 FOSS to be compatible?


Checking for existing installations ...

FOUND Zimbra 8.8.8 FOSS

The ZeXtras Installer is not compatible with the Zimbra version you are running.

Quote
Topic starter Posted : 29/03/2018 5:42 pm